<h2>Latest news</h2>

{{ $newsPages := where .Site.RegularPages "Type" "news" }}
{{ range first 3 $newsPages.ByPublishDate.Reverse }}
<h3>{{ .Title }}</h3>
<p class="text-muted"><time datetime="{{ .PublishDate.Format "2006-01-02" }}">{{ .PublishDate.Format "January 2, 2006" }}</time></p>

<div class="mb-3">{{ .Summary }}</div>

<a href="{{ .Permalink }}">Read full post</a>

<hr>

{{ end }}

<a href="{{ "/news/" | relURL }}">Read all news</a>
